Problèmes d'installation de PHPbb 3.2

Pour parler de tout ce qui concerne l'hébergement web, c'est ici.
Répondre
EricRogerGarcia
Messages : 5
Enregistré le : 07 oct. 2018 10:07
Compte LegTux : ericrogergarcia

Problèmes d'installation de PHPbb 3.2

Message par EricRogerGarcia » 07 oct. 2018 10:27

Bonjour,

Je suis en train d'essayer d'installer PHPbb 3.2

J'ai donc envoyé les fichiers dans un dossier ( /forum ), puis j'ai lancé le script d'installation qui m'a répondu que tout avait été installé mais...
... quand je vais dans le dossier depuis mon navigateur, le forum ne démarre pas !

http://ericrogergarcia.legtux.org/forum

Le guide utilisateur ( https://www.phpbb.com/support/docs/en/3 ... ickstart/ )
indique :

qu'il faut :

Code : Tout sélectionner

getimagesize() function enabled

The following PHP modules are required:

json

XML support

Corresponding PHP module for the database system you intend to use

The following PHP modules are optional, but will provide access to additional features.

zlib Compression support

Remote FTP support

Imagemagick support

GD support
Est-ce que c'est configuré sur Legtux ?

P.S. S'il faut que j'installe une autre version ou même un autre forum, ça ne me dérange pas
J'ai besoin d'un forum qui puisse être joli (pour que ça plaise à des enfants) avec la possibilité de mettre un mot de passe pour y accéder (pour une partie) et qui marche bien sur smartphone

P.S. et merci, je suis très content de Legtux !

Avatar du membre
Simon Le Guével
Administrateur
Messages : 1274
Enregistré le : 04 sept. 2010 12:30
Compte LegTux : simon
Localisation : Saint-Brieuc
Contact :

Re: Problèmes d'installation de PHPbb 3.2

Message par Simon Le Guével » 08 oct. 2018 20:45

Bonsoir,

Les modules obligatoires sont bien présents chez nous, il ne s'agit donc pas de ça.
Avez-vous une erreur plus précise lorsque vous vous rendez sur l'interface d'administration de phpBB ?

EricRogerGarcia
Messages : 5
Enregistré le : 07 oct. 2018 10:07
Compte LegTux : ericrogergarcia

Re: Problèmes d'installation de PHPbb 3.2

Message par EricRogerGarcia » 09 oct. 2018 09:18

Bonjour,

En fait, il fallait juste que je fasse une mise à jour !
Désolé pour le dérangement.

Maintenant, je n'arrive pas à le mettre en français bien que j'ai uploadé le package français !!!
Je n'ai que le choix de l'anglais dans l'interface d'administration !
Je viens de découvrir le site phpbb-fr et j'ai laissé un message sur leur forum.

(j'ai installé malheureusement phpbb 3.2 depuis le site officiel en anglais !)

Je n'ose pas réinstaller à partir de ce que propose phpbb-fr puisque ma première installation a crée des tables dans la base de données car je ne sais pas comment supprimer de la base de données toutes les tables qui commencent par un préfixe donné (sachant que j'ai installé Matomo par exemple).

Répondre